



rio --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
rio info D:\a\1\s\recipe\\test_data\\test.tif
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -m pytest -v -m "not wheel" -rxXs -k "not (test_hit_ovr or test_file_in_handler_with_vfs or test_files or test_parse_windows_path or test_copyfiles_same_dataset_another_name or test_context or test_target_aligned_pixels)" tests
IF %ERRORLEVEL% NEQ 0 exit /B 1
pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
